/* ---------------------------------------------------- */  
/* SLIDESHOW 
/* ---------------------------------------------------- */  
#slideshow {  
width: 1000px;  
background-color: #ffffff;  
border: 0;
margin: 20px 0 0;
float:left;
}  
  
#slideshow ul {  
margin: 0;  
padding: 0;  
list-style-type: none;  
height: 1%; /* IE fix */}  
  
#slideshow ul:after {  
content: ".";  
clear: both;  
display: block;  
height: 0;  
visibility: hidden;}              
  
/* ---------------------------------------------------- */  
/* SLIDESHOW > SLIDES 
/* ---------------------------------------------------- */  
#slideshow .slides {  
overflow: hidden;  
width: 998px;
border:1px solid #ddd;}  
  
#slideshow .slides ul {  
/* total width of all slides - 
1000px multiplied by 3 in this case */  
width: 3000px;}  
  
#slideshow .slides li {  
width: 960px; 
height:316px; 
float: left;  
padding: 20px;}  
  
#slideshow .slides h2 {  
margin-top: 0;}  
  
/* ---------------------------------------------------- */  
/* SLIDESHOW > NAVIGATION 
/* ---------------------------------------------------- */  
#slideshow .slides-nav {  
width:54px;
margin:5px 0;
}  
  
#slideshow .slides-nav li {  
float: left;}  
  
#slideshow .slides-nav li a {  
display: block;  
border:2px solid #7dba41;
height:10px;
width:10px;
 -webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px;
margin:0 2px;
outline: none;
} 

#slideshow .slides-nav li.on,  
#slideshow .slides-nav li.on a {  
background-color: #7dba41;
border:2px solid #7dba41;
height:10px;
width:10px;
 -webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px;
margin:0 2px;
}  
  
#slideshow .slides-nav li.on a {  
position: relative;  
top:-2px;
left:-4px;
}  

.js #slideshow .slides-nav li.on,  
.js #slideshow .slides-nav li.on a {  
background-color: #7dba41;
border:2px solid #7dba41;
height:10px;
width:10px;
 -webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px;
margin:0 2px;
}  
  
.js #slideshow .slides-nav li.on a {  
position: relative; 
top:-2px; 
left:-4px;
} 

#slide-one {
background-image:url('/images/slideshow/cards.jpg');
background-repeat:no-repeat;
}

#slide-two {
background-image:url('/images/slideshow/canvas.jpg');
background-repeat:no-repeat;
}

#slide-three {
background-image:url('/images/slideshow/books.jpg');
background-repeat:no-repeat;
}